/* iTravel Tech google map view CSS v1.0 */

html, body { 
  height: 100%;
  overflow: hidden;
}

body {
  background-color: white;
  font-family: Arial, sans-serif;
  margin: 0;
}
    
.toggleopacity img{
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
  -moz-opacity: 0.9;
}

.toggleopacity:hover img{
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  -moz-opacity: 1;
}

.toggleopacity img{
  border: 1px solid #ccc;
}

.toggleborder:hover img{
  border: 1px solid white;
}

.toggleborder:hover{
  color: red; /* Dummy definition to overcome IE bug */
}

#gMap { 
  height: 100%;
}

* html body{ /*IE6 hack*/
  padding: 0 0 0 0; /*Set value to (0 WidthOfFrameDiv 0 0)*/
}

* html { /*IE6 hack*/
  height: 100%; 
  width: 100%; 
}

#editor_toolbar {
	position:absolute;
	top:4px;
	left:100px;
	z-index:100;
	padding:0px 0px;
	overflow:hidden;
}

.controls {
	/*margin-top: 16px; */
    border: 1px solid transparent;
    border-radius: 2px 0 0 2px;
    box-sizing: border-box;
 /*   -moz-box-sizing: border-box; */
    height: 30px;
    outline: none;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}

#pac-input {
    background-color: #fff;
    padding: 0 11px 0 13px;
    width: 350px;
    font-family: Roboto;
    font-size: 15px;
    font-weight: 300;
    text-overflow: ellipsis;
}

#pac-input:focus {
    border-color: #4d90fe;
    margin-left: -1px;
    padding-left: 14px;  /* Regular padding-left + 1. */
    width: 401px;
}

.pac-container {
	font-family: Roboto;
}

#type-selector {
    color: #fff;
    background-color: #4d90fe;
    padding: 5px 11px 0px 11px;
}

#type-selector label {
	font-family: Roboto;
    font-size: 13px;
    font-weight: 300;
}

.pmLocate { 
  font: 11px, Tahoma, Verdana, Helvetica, sans-serif;
  left: 10px; 
  top: 10px; 
  overflow: auto; 
  width: 160px; 
  height: 20px; 
  background-color: #ccffcc; 
}

.pmInfo { 
  font: 11px, Tahoma, Verdana, Helvetica, sans-serif;
  left: 10px; 
  top: 10px; 
  overflow: auto; 
  width: 220px; 
  height: 100px; 
}

.lineInfo { 
  font: 11px, Tahoma, Verdana, Helvetica, sans-serif;
  left: 10px; 
  top: 10px; 
  overflow: auto; 
  width: 220px; 
  height: 100px; 
}

.posTip {
  padding: 2px;
  font: 11px, Tahoma, Verdana, Helvetica, sans-serif;
  background-color: #ffffcc;
  border: 2px solid white;
}

.poiFile a { text-decoration:none; }
.poiFile a:link { text-decoration:none; }
.poiFile a:visited { text-decoration:none; }

#sBar { 
  position: absolute; 
  bottom: 2px; 
  left: 2px; 
  padding: 1px;
  width: 200px;
  height: 21px;
  background: #ffffcc; 
  border: 1px solid #ffffcc; 
  font: 11px, Tahoma, Verdana, Helvetica, sans-serif; 
  overflow: hidden;
}

#sForm {
  width: 100%;
  font: 11px, Tahoma, Verdana, Helvetica, sans-serif;
}

#hand_b {
  width:31px;
  height:31px;
  background-image: url(../../web//img/Bsu.png);
}
#hand_b.selected {
  background-image: url(../../web/img/Bsd.png);
}

#placemark_b {
  width:31px;
  height:31px;
  background-image: url(../../web/img/Bmu.png);
}
#placemark_b.selected {
  background-image: url(../../web/img/Bmd.png);
}

#line_b {
  width:31px;
  height:31px;
  background-image: url(../../web/img/Blu.png);
}
#line_b.selected {
  background-image: url(../../web/img/Bld.png);
}

#route_b {
  width:0px;
  height:0px;
  background-image: url(../../web/img/Bru.png);
}
#route_b.selected {
  background-image: url(../../web/img/Brd.png);
}

#shape_b {
  width:31px;
  height:31px;
  background-image: url(../../web/img/Bpu.png);
}
#shape_b.selected {
  background-image: url(../../web/img/Bpd.png);
}

#back_b {
	width:0px;
	height:0px;
	/* background-image: url(); */
}
#back_b.selected {
	width:31px;
	height:31px;
	background-image: url(../../web/img/Back.png); 
}

#finish_editing_b {
  width:0px;
  height:0px;
  /* background-image: url(); */
}	
#finish_editing_b.selected {
  width:31px;
  height:31px;
  background-image: url(../../web/img/OK.png); 
}

#cancel_editing_b {
  width:0px;
  height:0px;
  /* background-image: url(); */
}	
#cancel_editing_b.selected {
  width:31px;
  height:31px;
  background-image: url(../../web/img/Cancel.png); 
}
